#pickup {
 position: relative;
 box-sizing: border-box;
 margin: 7.5% auto;
 padding: 0 3.4% 5%;
 width: 95%;
 background-color: #F7F7F7;
}
#pickup h3 {
 display: block;
 margin: 0 auto;
 width: fit-content;
 font-weight: 300;
 font-size: min(2.7vw, 40px);
 text-align: center;
 transform: translateY(-50%);
}
#pickup h3::after{
 content: "";
 display: block;
 width: 100%;
 height: 1px;
 margin: 15px auto 0;
 background: #000;
}

.pickup_card {
 display: flex;
 font-size: 1.28vw;
 margin-bottom: 5%;
 text-align: left;
 text-decoration: none;
 color: inherit;

 &:last-child {
  margin-bottom: 0;
 }

 &:is(a):hover {
  opacity: 0.8;
 }
}
.pickup_card_pic {
 margin-right: 3.5%;
 width: 43%;
 max-width: 468px;

 img {
  display: block;
  max-width: 100%;
  height: auto;
 }
}
.pickup_card_info {
 flex: 1;
}
.pickup_card_title {
 margin-bottom: 2%;
 font-weight: bold;
 font-size: 1.57vw;
}
.pickup_card_txt {
 > * {
  margin-bottom: 2%;

  &:last-child {
   margin-bottom: 0;
  }
 }

 .note {
  margin-bottom: 0;
  font-size: 1vw;
 }
}


/*********************************************
 Mobile Style
*********************************************/
@media only screen and (max-width: 760px) {
 #pickup {
  position: relative;
  box-sizing: border-box;
  margin: 25% auto 0;
  padding: 0 5% 12%;
  width: 90%;
  background-color: #F7F7F7;
  text-align: left;
 }
 #pickup h3 {
  font-size: 7.6vw;
 }
 #pickup h3::after {
  margin: 7px auto 0;
 }
 .pickup_card {
  display: block;
  font-size: 4.0vw;
  margin-bottom: 12%;
 }
 .pickup_card_pic {
  margin: 0 0 5%;
  width: 100%;
  max-width: 100%;
 }
 .pickup_card_title {
  margin-bottom: 4%;
  font-size: 5vw;
 }
 .pickup_card_txt {
  > * {
   margin-bottom: 6%;
  }

  .note {
   font-size: 3vw;
  }
 }
}
